﻿/* --> Pas thémé !!! */

div.Contenu p.Filtres
{
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	
	font-size:0px;
	text-align:center;
}

div.Contenu p.Filtres span.Libelle
{
	margin:0px;
	margin-right:5px;
	padding:0px;
	
	font-size:9pt;
	font-style:italic;
	
	display:inline-block;
}

div.Contenu p.Filtres span.Separateur
{
	width:1px;
	height:41px;
	
	margin-top:-10px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:-10px;
	padding:0px;
	
	vertical-align:top;
	
	background:#4C4D4F;
	
	display:inline-block;
}

div.Contenu p.Filtres .DropDownList
{
	min-width:20%;
	width:20%;
	max-width:20%;
	
	margin:0px;
	padding:1px;
	
	color:#000000;
	font-family:Calibri, Arial, sans-serif;
	font-size:9pt;
    font-style:italic;
    font-weight:normal;
    text-align:left;
    
    background:#FAFAFA;
    border:1px solid #666666;
}